.section {
	display: inline-block;
	
	box-sizing: border-box;
}
.tab {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	/* All i ask is show me sum i'm a man tru but dont put me in that group setting that all men act the same. I'm looking for some online fun i love to be outdoors take road trips just to enjoy the small towns in America.  */
	white-space: inherit;
	text-align: center;
	
	align-items: stretch;
	clear: both;
	font-weight: normal;
	
	flex-flow: row wrap;
}
h4 {
	font-family: Arial, sans-serif;
	/* I am A pretty athletic active guy. Open to almost anything so make a suggestion if you like and what turns you on without judgement.  */
	white-space: inherit;
	letter-spacing: inherit;
	font-size: 1.085em;
	margin-bottom: 4px;
}
.holderFullsize {
	display: block;
	font-size: 1.070em;
	/* I am in miami for work for a while now and miss sex but I think here is some men who play nice.  */
	color: rgba(250,247,251,0.998);
	text-transform: uppercase;
	clear: both;
	width: 100%;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: right;
	padding: 0.498em 0.504em;
	float: none;
	background: rgba(211,45,34,0.999);
	font-weight: bold;
	line-height: normal;
	white-space: normal;
}
.widgetHolder {
	text-align: center;
}
.paddingNarrow {
	border: 1px dashed #e8e2e9;
	max-width: 100%;
	aspect-ratio: 2/3;
	float: none;
	margin: 0.213em 0.197em;
	height: auto;
	width: auto;
}
.widgets {
	display: block;
	letter-spacing: normal;
	overflow: hidden !important;
	height: auto;
	margin-top: 0.398em;
	font-weight: normal;
	clear: both;
	width: 90%;
	font-size: 0.988em;
}
a:link {
	text-decoration: underline;
	margin-left: 0;
	color: #0400f5;
}
a:visited {
	color: #840086;
	margin-left: 0;
	padding-left: 0;
	text-decoration: none;
	letter-spacing: normal;
	/* Women seeking female playmate for a threesome if the conditions a rite i a good chiller too.  */
}
a:hover {
	/* We want to have clothing optional house parties with friends.  */
	text-decoration: underline;
	color: #fb00fe;
}
h1 {
	margin-top: 1.029em;
	margin-bottom: 1.078em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.688em;
	white-space: normal;
}
.offsetSlide {
	flex: 1 80%;
	vertical-align: top;
}
.positionDescription {
	display: inline-block;
	margin-right: 0;
	background: rgba(248,250,254,0.954);
	vertical-align: top;
	/* I've been know 2 please women really good.  */
	height: inherit;
	float: none;
	clear: both;
	text-align: left !important;
	
	box-sizing: border-box;
	border: 1px dashed #c5c3cb;
	font-weight: normal;
	padding: 0.944em 0.357em 0.992em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (max-width: 767px) {
body {
	font-weight: normal !important;
	overflow: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 2.839em;
	padding: 0;
	letter-spacing: normal;
	font-size: 21px;
	white-space: inherit;
	background: rgba(236,248,224,0.996) !important;
}
.stickyNode {
	font-size: 0.978em;
}
p {
	font-size: 1.075em;
}
.blankColumnCellwidth {
	flex: 1 100%;
	margin: 1px 5px;
}
}
.clearfixFeatured {
	display: block;
	/* I don't have a pic up don't bother hittin me up.  */
	
	box-sizing: border-box;
	background: rgba(14,83,24,0.997);
	width: 97%;
	float: none;
	text-align: center;
	margin: 0 auto;
	color: rgba(206,236,211,0.995);
	padding: 1.159em 0.568em;
}
.sectionCurrent {
	display: flex;
	justify-content: space-around;
	/* Bi submissive females seeking couples.  */
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	
	align-items: stretch !important;
	font-weight: normal;
	letter-spacing: inherit;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	/* Who knows there's a time a place for everything and if you gonna drink kill a f#%ken kegg?  */
	white-space: normal;
	border-style: none;
	font-family: Geneva, Arial, Helvetica, sans-serif !important;
	line-height: 1.540em;
	font-size: 22px;
	letter-spacing: normal;
}
.stickyNode {
	font-size: 0.965em;
}
p {
	font-size: 1.097em;
}
.blankColumnCellwidth {
	flex: 1 48%;
	margin: 1px 5px;
}
}
h3 {
	font-family: Arial, sans-serif;
	margin-bottom: 2px;
	font-size: 1.190em;
	white-space: normal !important;
}
.stickyNode {
	margin-left: 0.786em;
	margin-top: 0.454em;
	color: rgba(89,70,63,0.998);
	clear: both;
	font-weight: normal;
	margin-bottom: 0.543em;
}
.siteNode {
	margin: 0 auto;
	width: 98%;
	/* I settle for less neither should you.  */
	clear: both;
	border: 1px dashed #c5c3cb;
	background: #dbdfd9;
	border-spacing: 1px;
}
.featuredPost {
	display: block;
	
	box-sizing: border-box;
	/* Still yet to have a 3 some that'll great 1 day.  */
	width: 98%;
	text-align: center;
	background:url(/similar/insatiable.png) repeat;
	padding: 0.409em 0;
	clear: both;
	margin: 0 auto;
}
.top {
	letter-spacing: normal;
	clear: both;
	height: 100%;
	vertical-align: top;
	margin: 1px 5px;
	
	box-sizing: border-box;
	float: none;
	background: rgba(240,216,254,0.998) !important;
	width: 100%;
	font-weight: normal;
}
.alignnoneFullsize {
	font-weight: normal;
	white-space: normal;
	float: none;
	clear: both;
	margin-top: 0;
	/* I weighed 275 and found my drive and passion for achieving goals.  */
	text-align: center;
}
.outerDefault {
	flex: 1 20%;
}
.external {
	font-weight: normal;
	padding: 2% 2% 7%;
	vertical-align: top;
	background: rgba(232,204,204,0.996);
	text-align: justify;
	margin: 0 auto !important;
	width: 83%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	line-height: 1.191em;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	font-size: 21px;
}
.stickyNode {
	font-size: 0.981em;
}
p {
	font-size: 1.070em;
}
.blankColumnCellwidth {
	flex: 1 48%;
	margin: 1px 5px;
}
}

.featuresItem {
	white-space: normal;
	letter-spacing: inherit;
	text-align: center;
	clear: both;
	width: 97%;
}
.simpleMainCopyright {
	clear: both;
	/* Looking for a discreet relationship that can work socially as well as sexually.  */
	float: none;
	text-align: center;
	color: rgba(225,236,248,0.995);
	margin-top: 0.488em;
}
.middleComposer {
	display: block;
	float: none;
	/* To mutch of the world to see rather not do it alone. Thanks to all who did write and inform me your not interested when i do write someone because as we all know meeting people on the internet who are actually who they say they are is clean and loves to lay back and be orally pleasured!!!!  */
	margin: 1.121em 0;
}
